Re: VisualSentinel 0.7 Cross Agent Scripting Vulnerability



Why the strtolower after htmlentities?